/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Installation Complete.";

"INSTALLATION_FAILED" = "Installation Failed!!";

"INSTALLATION_START" = "Installing. . .";

"CLOSE_BUTTON" = "Close";

"RETRY_BUTTON" = "Retry";

"EXIT_BUTTON" = "Exit";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Close Adobe Connect application and try again.";